*{
	margin:0;
	padding:0;
}

body{
	margin:0;
	padding:0;
	background:url(../img/bkg.jpg) no-repeat center top #5da7c4;
	font-family:Arial, Helvetica, sans-serif;
}

body a{
	text-decoration:none;
}

body ul{
	list-style-type:circle;
}

body table{
	border-collapse:collapse;
	border:0;
}

body img{
	border:0;
}

.clear{
	clear:both;
}

.bold{
	font-weight:bold;
}

#content{
	width:960px;
	margin:85px auto 0 auto;
}

#content #header{
	width:100%;
	height:100px;
	background:url(../img/bkg_header.png) no-repeat;
	position:relative;
}

#content #header #logo{
	float:left;
	margin:18px 0 0 25px;
}

#content #header #picto_home{
	position:absolute;
	top:7px;
	left:280px;
}

#content #header ul{
	list-style-type:none;
	font-size:20px;
	position:absolute;
	right:14px;
	bottom:16px;
}

#content #header ul li{
	float:left;
	margin:0 12px;
}

#content #header ul li a, #content #header ul li a:visited{
	display:block;
	width:131px;
	height:36px;
	color:#fff;
	line-height:36px;
	text-align:center;
}

#menu_beige{ background:url(../img/menu_beige.png) no-repeat; }
#menu_gris{ background:url(../img/menu_gris.png) no-repeat; }
#menu_bleuclair{ background:url(../img/menu_bleuclair.png) no-repeat; }
#menu_bleufonce{ background:url(../img/menu_bleufonce.png) no-repeat; }

#content #contenu{
	width:100%;
	background-color:#fff;
	float:left;
	padding-bottom:8px;
}

#slideshow{
    position:relative;
    height:259px;
	width:595px;
	float:right;
	margin:15px 25px 0 0;
}

#slideshow div{
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    height: 259px;
    background-color: #FFF;
}

#slideshow div.active{
    z-index:10;
    opacity:1.0;
}

#slideshow div.last-active{
    z-index:9;
}

#slideshow div img{
    height:259px;
}

#video{
	width:283px;
	height:259px;
	background:#333;
	margin:15px 0 0 20px;
	float:left;
}

#video iframe{
	margin-top:50px;
}

#video #survol{
	color:#fff;
	font-size:12px;
	text-align:right;
	margin:15px 10px 0 0;
}

#content #contenu #dpt{
	width:604px;
	height:367px;
	float:right;
	margin:35px 15px 0 0;
}

#content #contenu #dpt img{
	float:left;
	margin:0 10px;
}

#content #contenu #infos_right{
	width:283px;
	float:left;
	margin:35px 0 0 20px;
}

#content #contenu #infos_right a{
	display:block;
	width:100%;
	height:55px;
	color:#fff;
	font-size:22px;
	text-align:center;
	line-height:55px;
	background:url(../img/bkg_devis.png) no-repeat;;
}

#content #contenu #infos_right img{
	margin:8px 0 0 2px;
}

#content #contenu_bottom{
	width:100%;
	height:20px;
}

#footer{
	background:url(../img/bkg_footer.png) no-repeat;
	width:960px;
	height:60px;
	margin:40px auto 0 auto;
	font-size:13px;
	color:#0f2f6c;
	position:relative;
}

#footer ul{
	float:left;
	margin-left:95px;
}

#footer ul li{
	float:left;
	margin:0 16px;
	list-style-type:none;
	line-height:33px;
}

#footer #logo_footer{
	position:absolute;
	left:10px;
	top:8px;
}

/* page entreprise */

#content #entr_right{
	width:595px;
	float:right;
	margin:15px 25px 0 0;
}

#content #entr_right #charte{
	width:565px;
	height:193px;
	padding:10px 15px;
	background:url(../img/bkg_charte2.jpg) no-repeat;
	font-size:13px;
	color:#fff;
}

#content #entr_right #charte h2{
	font-size:16px;
	font-weight:normal;
	line-height:18px;
	margin-top:15px;
}

#content #entr_right #charte p{
	margin-top:9px;
}

#content #entr_right #charte ul{
	margin-left:12px;
}

#content #entr_right #presentation{
	color:#0F2F6C;
	font-size:14px;
	width:565px;
	padding:0 15px;
}

#content #entr_right #presentation h3{
	font-size:15px;
	margin-top:20px;
}

#content #entr_right #presentation p{
	margin-top:15px;
}

#content #entr_right #presentation p a{
	color:#0F2F6C;
	text-decoration:underline;
}

#content #entr_right #presentation ul{
	margin:10px 0 0 25px;
}

#content #entr_right #presentation ul li{
	margin-top:5px;
}

#content #entr_right #references h2{
	font-size:18px;
	color:#4a5965;
	margin:25px 0 0 15px;
}

#content #entr_right #references table{
	width:100%;
	height:70px;
	margin-top:15px;
}

#content #entr_right #references table img{
	margin:5px 10px;
}

#content #entr_right #references table td{
	padding:0 7px;
}

#content #entr_right #visuel_decorlux{
	float:right;
	margin-top:20px;
}

#content #entr_right #picto_share{
	margin-top:25px;
	height:40px;
	width:155px;
	float:right;
}

#content #entr_right #picto_share img{
	float:right;
	margin-left:15px;
}

#content #entr_left{
	width:283px;
	float:left;
	margin:15px 0 0 20px;
}

#content #fournisseurs{
	padding:15px 0;
}

#content #fournisseurs h2{
	font-size:18px;
	color:#4a5965;
	margin:15px 0 15px 15px;
}

#content #fournisseurs table{
	width:100%;
}

#content #fournisseurs table img{
	margin:5px 10px;
}

#content #entr_left #tva h2{
	display:block;
	width:100%;
	height:68px;
	line-height:60px;
	text-align:center;
	font-size:22px;
	color:#fff;
	font-weight:normal;
	background:url(../img/bkg_devis.png) no-repeat;
	margin-top:25px;
}

#content #entr_left #tva p{
	font-size:14px;
	color:#4a5965;
	margin:0 5px;
}

#content #entr_left #tva a{
	float:right;
	text-decoration:underline;
	color:#4a5965;
	font-size:12px;
	margin-top:6px;
}


#content #entr_left #citation{
	width:253px;
	padding:15px;
	font-size:12px;
	color:#4a5965;
	font-style:italic;
	background-color:#f6f6f6;
	margin-top:25px;
}

/* page activites */

#content #contenu_activites{
	width:100%;
	background-color:#fff;
	float:left;
	padding-bottom:8px;
}

#content #contenu_activites h1{
	font-weight:normal;
	font-size:24px;
	color:#0F2F6C;
	margin:25px 0 0 20px;
}

#content #contenu_activites table{
	width:900px;
	margin:40px auto 0 auto;
}

#content #contenu_activites table .photo_activite{
	width:283px;
}

#content #contenu_activites table .txt_activite{
	color:#0F2F6C;
	font-size:14px;
}

#content #contenu_activites table .txt_activite h2{
	font-size:15px;
	margin-left:40px;
}

#content #contenu_activites table .txt_activite p{
	margin:10px 0 0 40px;
}

#content #contenu_activites table .txt_activite ul{
	list-style-type:circle;
	margin:10px 0 0 75px;
}

/* realisations */

#content #contenu #txt_real{
	width:283px;
	float:left;
	margin:15px 0 0 20px;
	font-size:14px;
	color:#0F2F6C;
}

#content #contenu #txt_real h2{
	font-size:18px;
	margin-bottom:20px;
}

#content #contenu #txt_real ul{
	margin:10px 0 20px 20px;
}

#content #contenu #txt_real p{
	margin-top:10px;
}

#content #contenu #txt_real p span{
	color:#27ACE0;
	font-weight:bold;
}

#content #contenu #infos_real{
	width:283px;
	float:left;
	margin:35px 0 0 20px;
	font-size:14px;
	color:#0F2F6C;
}

#content #contenu #infos_real a{
	display:block;
	width:100%;
	height:55px;
	color:#fff;
	font-size:22px;
	text-align:center;
	line-height:55px;
	background:url(../img/bkg_devis.png) no-repeat;;
}

#content #contenu #infos_real img{
	margin:8px 0 0 2px;
}

#content #contenu #infos_real p{
	margin:15px 5px;
}

#slideshow_rea, #slideshow_rea2{
    position:relative;
    height:423px;
	width:593px;
	float:right;
	margin:15px 25px 0 0;
}

#slideshow_rea div, #slideshow_rea2 div{
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:1.0;
    height: 423px;
    background-color: #FFF;
}

#slideshow_rea div.active, #slideshow_rea2 div.active{
    z-index:10;
    opacity:1.0;
}

#slideshow_rea div.last-active, #slideshow_rea2 div.last-active{
    z-index:9;
}

#slideshow_rea div img, #slideshow_rea2 div img{
    display: block;
    border: 0;
    margin-bottom: 10px;
}


/* contact */
#content #contenu #plan{
	width:615px;
	float:right;
	margin:20px 40px 0 0;
}

#content #contenu #infos_contact{
	width:283px;
	float:left;
	margin:5px 0 0 20px;
	color:#0F2F6C;
}

#content #contenu #infos_contact h3{
	font-size:14px;
	margin-top:15px;
}

#content #contenu #infos_contact ul{
	list-style-type:none;
	font-size:13px;
	margin:6px 0 0 20px;
}

#content #contenu #infos_contact div{
	width:110px;
	margin:5px 0 10px 20px;
	height:12px;
}

#content #contenu #infos_contact div img{
	float:left;
	margin:0 2px;
}

#content #contenu #infos_contact p{
	font-size:13px;
	margin:5px 20px 0 20px;
}

#content #contenu #infos_contact ul a{
	color:#0F2F6C;
	text-decoration:underline;
}

#content #contenu #infos_generales{
	width:615px;
	float:right;
	margin:30px 40px 0 0;
	font-size:13px;
	color:#4A5965;
	border-bottom:1px solid #0F2F6C;
}

#content #contenu #infos_generales h2{
	color:#0F2F6C;
	font-size:14px;
}

#content #contenu #infos_generales ul{
	list-style-type:none;
	margin-top:10px;
}

#content #contenu #infos_generales a{
	color:#0F2F6C;
	text-decoration:underline;
}

#content #contenu #infos_generales .nom_perso{
	color:#0F2F6C;
}

#content #contenu #infos_generales img{
	display:block;
	width:386px;
	margin:20px auto 0 auto;
}

#content #contenu #form_devis{
	width:210px;
	float:left;
	font-size:13px;
	color:#4A5965;
	margin:30px 0 0 40px;
}

#content #contenu #form_devis h2{
	font-size:14px;
	color:#0F2F6C;
}

#content #contenu #form_devis p{
	margin-top:5px;
	line-height:14px;
}

#content #contenu #form_devis table{
	width:100%;
	margin-top:10px;
}

#content #contenu #form_devis table span{
	color:#0F2F6C;
	font-weight:bold;
}

#content #contenu #form_devis table td{
	padding-top:7px;
}

#content #contenu #form_devis input[type="text"]{
	width:100%;
	height:25px;
	border:1px solid #4A5965;
}

#content #contenu #form_devis textarea{
	width:100%;
	height:50px;
	border:1px solid #4A5965;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#4A5965;
	margin-top:10px;
}

#content #contenu #form_devis #send{
	background-color:#0F2F6C;
	color:#FFF;
	padding:3px;
	border:0;
	margin-top:2px;
}

#ie6{
	width:100%;
	height:30px;
	background-color:#64727e;
	color:#fff;
	font-size:14px;
	text-align:center;
	line-height:30px;
	position:absolute;
	right:0;
	top:0;
	visibility:hidden;
}

#ie6 a{
	text-decoration:underline;
	color:#fff;
}

#infos_footer{
	list-style-type:none;
	font-size:12px;
	color:#fff;
	position:fixed;
	bottom:5px;
	right:5px;
}

#infos_footer li{
	float:left;
	margin:0 3px;
}

#infos_footer li a{
	color:#fff;
	text-align:underline;
}

#contenu #mentions_legales{
	width:800px;
	margin:85px auto 250px auto;
	text-align:justify;
	color:#0F2F6C;
}

#contenu #mentions_legales h3{
	font-size:16px;
	margin-top:15px;
}

#contenu #mentions_legales p{
	font-size:14px;
	margin-top:10px;
}